/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.woocommerce-billing-fields {
	display: flex;
	flex-direction: column;
}
.vc_custom_1654852925026, .vc_custom_1770593963966 {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 20px;
}
.vc_custom_1770593963966 {
	margin:5px!important;
	padding:15px 0 0 0!important;
}
.woocommerce-breadcrumb {
	font-size: 13px !important;
}
bdi {white-space:nowrap;}

.wd-reviews-heading {display:none !important;}

.woocommerce-Reviews {
	font-size: 13px;
    line-height: 1.3em;
}
.wd-reviews-load-more {
  display: block;
  margin: 10px auto 0;
  padding: 10px 24px;
  background: none;
  border: none;
  font-size: 13px;
  cursor: pointer;
  text-decoration: underline !important;
  transition: background 0.2s, color 0.2s;
}
.wd-reviews-load-more:hover {
  background: none;
  color: #000;
}
.wd-reviews-content .commentlist .review {
	background: #F4F4F4;
}
.vc_custom_1772353214336, .vc_custom_1772353231127, .vc_custom_1772353253001 {
	line-height: 1.2em;
}
.wd.wd .wd-loop-item-699 .wd-product-wrapper {
	background: #ffffff;
}
.wc_payment_method .payment_box {
	background: #ffffff !important;
}
.tabs-layout-tabs .shop_attributes {
    max-width: 780px;
	background: #f4f4f4;
	border-radius: 20px;
}
.shop_attributes tbody {
	padding: 30px;
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text, .woocommerce-terms-and-conditions-wrapper .woocommerce-terms-and-conditions {
	font-size:12px;
	line-height:1.1em;
}
.widget .product-categories li {
	font-size: 14px;
    line-height: 1.15em;
}
.widget .product-categories .count {
	padding-inline-start: 0px !important;
	padding-inline-end: 0px !important;
}

.seo_cat_desc h2, .seo_cat_desc h3{
	font-size:16px;
	padding: 0;
	margin: 5px 0 0 0;
}
.seo_cat_desc {
	font-size:13px !important;
	line-height: 1.3em !important;
	margin-bottom: 20px !important;
}
.seo_cat_desc ul li{
	font-size:13px !important;
}
.seo_cat_desc li{
	margin-bottom: 0px !important;
}
.seo_cat_desc ul {
	margin-bottom: 5px !important;
}
.seo_cat_desc p{
	padding: 0 !important;
	margin: 0 0 3px 0;
}
.seo_cat_desc table {
	line-height: 1em;
	font-size: 13px;
}
#_wd_recover_guest_cart_consent_field, .wd-single-post-author, .wd-post-meta .wd-post-author {
	display:none !important;
}